/* 
  Localizable.strings
  JectorUninstaller

  Created by Mitsuru Nakada on 3/22/18.
  Copyright © 2018 Nekojarashi Inc. All rights reserved.
*/

"main.button.cancel"          = "Cancel";
"main.button.close"           = "Close";
"main.button.uninstall"       = "Uninstall";
"main.title"                  = "JECTOR Uninstaller";

"menu.title.log"              = "Log";
"menu.title.open_log_folder"  = "Open Log Folder...";

"message.process_is_running"  = "%@ is running. Please quit %@ to continue.";
"message.uninstall_failed"    = "Uninstall not successful.";
"message.uninstall_succeeded" = "Uninstall successful.";
